Support » Plugin: Mail On Update » Updating Error Message

  • Resolved tvittito

    (@tvittito)


    Good Morning,

    I use your plugin on three different sites and all are having the same problem. The plugin is currently working but I’m stuck on version 5.2.1. Any time I try to update, I get the following message:

    Method Not Implemented

    GET to /fss/wp-admin/update.php not supported.

    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.

    Other plugins are updating correctly. Any ideas?

    Thanks, Tyler

    http://wordpress.org/plugins/mail-on-update/

Viewing 1 replies (of 1 total)
  • Plugin Author kubi23

    (@kubi23)

    Did you try to completly delete the plugin an reinstall it using FTP-Upload and not the WordPress Update function. If not, can you try that please.

Viewing 1 replies (of 1 total)
  • The topic ‘Updating Error Message’ is closed to new replies.